.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-46e74bff-965d-62c4-ef65-ae5434ddd136 {
background-color: #f0f1f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-46e74bff-965d-62c4-ef65-ae5434ddd136) !important;
}
.lfr-layout-structure-item-ff35b896-5362-658a-e683-0f6c8223c6ce {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-978620fb-2243-bc4b-fb01-7def94c5004c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c923a870-98e8-c9e5-a367-3f5f633eb270 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a9408a0d-85db-87d1-0c80-e758d983f420 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4a4a2a71-ce9a-25ad-7c25-33ea5d5e609c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f6e75c8d-0516-c088-c2e1-8a997fb2f2b6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f6e75c8d-0516-c088-c2e1-8a997fb2f2b6) !important;
}
.lfr-layout-structure-item-3832beeb-4a1d-bdf6-ea39-8b5d3e915cb5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4b14be22-c837-0648-34ed-41da03c385c5 {
background-color: #f0f1f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4b14be22-c837-0648-34ed-41da03c385c5) !important;
}
.lfr-layout-structure-item-a019386a-08de-1232-8d8a-591cd8e83548 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a019386a-08de-1232-8d8a-591cd8e83548) !important;
}
.lfr-layout-structure-item-f0321e46-eeed-592e-cb75-46267ab22edb {
color: #95bc5b !important;
}
.lfr-layout-structure-item-5f33f379-8ddf-2b4e-704c-cd1bfdf4ea36 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5f33f379-8ddf-2b4e-704c-cd1bfdf4ea36) !important;
}
.lfr-layout-structure-item-1d954936-0fc8-177e-56c3-25cedd25e8d6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bc313218-ec79-e3ef-351e-42ae4f9340a5 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-90410253-7017-ceee-5ed2-08ad69e48387 {
background-color: #f0f1f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-90410253-7017-ceee-5ed2-08ad69e48387) !important;
}
.lfr-layout-structure-item-4ed364fb-9159-0b83-5bf7-80288e4df57b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8b756576-2297-1335-3d6c-9ade7e16c1e1 {
background-color: #95bc5b !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b756576-2297-1335-3d6c-9ade7e16c1e1) !important;
}
.lfr-layout-structure-item-711700c7-c712-6955-2461-035b6cf4f416 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-72b531f9-13d6-c924-fc8d-c1a769450e20 {
background-color: #f0f1f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-72b531f9-13d6-c924-fc8d-c1a769450e20) !important;
}
.lfr-layout-structure-item-f7a205fc-bc87-2281-178d-5ce9c4d2e496 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f7a205fc-bc87-2281-178d-5ce9c4d2e496) !important;
}
.lfr-layout-structure-item-5f16668d-25e7-74df-fcd3-8c7661260cb7 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2f2c76eb-6db1-d6e2-6170-3be4399469b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2f2c76eb-6db1-d6e2-6170-3be4399469b3) !important;
}
.lfr-layout-structure-item-2b8f9667-f27c-c425-35c0-a50ebe4742e0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2b8f9667-f27c-c425-35c0-a50ebe4742e0) !important;
}
